local t = Def.ActorFrame{
	InitCommand=cmd(fov,100);

	Def.Quad {
	InitCommand=cmd(FullScreen;draworder,-100;diffuse,color("0.15,0,0.05,1"););
	OnCommand=cmd(diffusealpha,1;);
	};

	LoadActor( THEME:GetPathB("","back_down_02") )..{
	InitCommand=cmd(draworder,-99;x,SCREEN_RIGHT;y,SCREEN_CENTER_Y-48/2;horizalign,right;diffuse,0,0,0,0;linear,0.8;diffuse,color("1,0.2,0.4,0.7");queuecommand,"Repeat";);
	RepeatCommand=cmd(diffuseshift;effectcolor1,color("1,0.2,0.4,0.75");effectcolor2,color("1,0.2,0.2,0.2");effectperiod,11.5;);
	};
	
		LoadActor( THEME:GetPathB("_shared","models/_back01") )..{
		InitCommand=cmd(blend,'BlendMode_Add';x,SCREEN_LEFT-80;y,SCREEN_CENTER_Y+50;diffuse,color("0.3,0.3,0.3,0.2");zoom,2.5;rotationx,10;rotationy,0;rotationz,-100;decelerate,1;zoom,0.65;addx,100;addy,-100;rotationy,133;rotationz,100;diffuse,color("0.6,0.6,0.6,0.4");queuecommand,"Repeat";);
		RepeatCommand=cmd(spin;effectmagnitude,0,0,-10;);
		};
		
		LoadActor( THEME:GetPathB("_shared","models/_cross") )..{
		InitCommand=cmd(blend,'BlendMode_Add';x,SCREEN_RIGHT-200;y,SCREEN_CENTER_Y;diffusealpha,0.9;zoom,0.125;rotationx,60;rotationz,200;decelerate,1;x,SCREEN_RIGHT-100;zoom,0.5;rotationx,-120;rotationz,-200;spin;effectmagnitude,10,6,-8;);
		};

		LoadActor( THEME:GetPathB("_shared","models/_box_s") )..{
		InitCommand=cmd(blend,'BlendMode_Add';x,SCREEN_RIGHT-200;y,SCREEN_CENTER_Y;diffusealpha,0.8;zoom,0.4;rotationx,-130;rotationy,200;decelerate,1;rotationx,130;rotationy,-200;queuecommand,"Repeat";);
		RepeatCommand=cmd(spin;effectmagnitude,0,-36,-22;);
		};

	LoadActor( THEME:GetPathB("","back_down_01") )..{
	OnCommand=cmd(x,SCREEN_CENTER_X-154/2;y,SCREEN_CENTER_Y;zoomy,0;sleep,0.5;diffusealpha,0;accelerate,0.5;zoomy,1;diffusealpha,0.8;);
	};

	LoadActor( THEME:GetPathB("","back_over") )..{
	OnCommand=cmd(diffusealpha,0.5;x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;rotationz,-5;zoomtoheight,SCREEN_HEIGHT*8/2;accelerate,0.8;rotationz,0;zoomy,1;);
	};

	LoadActor( THEME:GetPathB("","back_left2") )..{
	OnCommand=cmd(x,SCREEN_CENTER_X-750/2;y,SCREEN_TOP+30/2;horizalign,left;vertalign,top;zoom,1.5;diffusealpha,0;sleep,0.3;decelerate,0.5;diffusealpha,0.8;glow,color("0,1,1,0");linear,0.05;glow,color("0,1,1,1");decelerate,0.4;glow,color("0,1,1,0");queuecommand,"Repeat";);
	RepeatCommand=cmd(sleep,10;diffusealpha,1;glow,color("0,1,1,0");linear,0.05;glow,color("0,1,1,1");decelerate,0.4;glow,color("0,1,1,0");queuecommand,"Repeat";);
	OffCommand=cmd(stoptweening;);
	};

	LoadActor( THEME:GetPathB("","back_left2") )..{
	OnCommand=cmd(x,SCREEN_CENTER_X-750/2;y,SCREEN_TOP+30/2;horizalign,left;vertalign,top;diffusealpha,0;sleep,0.3;decelerate,0.5;diffusealpha,1;zoom,1.5;decelerate,0.4;zoom,1.75;diffusealpha,0;queuecommand,"Repeat";);
	RepeatCommand=cmd(sleep,10;diffusealpha,1;zoom,1.5;decelerate,0.4;zoom,1.75;diffusealpha,0;sleep,0.05;queuecommand,"Repeat";);
	OffCommand=cmd(stoptweening;);
	};

	LoadActor( THEME:GetPathB("","back_left1") )..{
	OnCommand=cmd(x,SCREEN_CENTER_X-854/2;y,SCREEN_TOP;horizalign,left;vertalign,top;zoom,1.5;diffusealpha,0;addy,-SCREEN_HEIGHT*0.1;decelerate,0.6;addy,SCREEN_HEIGHT*0.1;diffusealpha,1;glow,color("0,1,1,0");linear,0.05;glow,color("0,1,1,1");decelerate,0.4;glow,color("0,1,1,0");queuecommand,"Repeat";);
	RepeatCommand=cmd(sleep,10;diffusealpha,1;glow,color("0,1,1,0");linear,0.05;glow,color("0,1,1,1");decelerate,0.4;glow,color("0,1,1,0");queuecommand,"Repeat";);
	OffCommand=cmd(stoptweening;);
	};

	LoadActor( THEME:GetPathB("","_hex/select") )..{
	InitCommand=cmd(diffusealpha,1);
	};

	LoadActor( THEME:GetPathB("","banner_back") )..{
	InitCommand=cmd(diffusealpha,1);
	};

	LoadActor( THEME:GetPathB("","underlay") )..{
	InitCommand=cmd(diffusealpha,1);
	};
};
return t;